<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorPrimary"
    android:focusable="true"
    android:focusableInTouchMode="true"
    tools:context=".ui.PriceInputActivity">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/llBack"
        android:layout_width="200dp"
        android:layout_height="87dp"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/tvBack"
            app:layout_constraintTop_toTopOf="@+id/tvBack"
            app:layout_constraintBottom_toBottomOf="@+id/tvBack"
            android:layout_width="24dp"
            android:layout_height="48dp"
            android:layout_marginLeft="32dp"
            android:padding="6dp"
            android:src="@mipmap/ic_left_arrow"
            android:contentDescription="@string/back" />

        <TextView
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:layout_marginLeft="16dp"
            android:textColor="@color/white"
            android:text="@string/back"
            android:textSize="24sp"/>

    </androidx.appcompat.widget.LinearLayoutCompat>


    <ImageView
        android:layout_width="195dp"
        android:layout_height="20dp"
        android:layout_marginEnd="32dp"
        android:layout_marginRight="32dp"
        android:src="@mipmap/ic_logo_white"
        app:layout_constraintBottom_toBottomOf="@+id/llBack"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/llBack" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="87dp"
        android:background="@color/white"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tvScanGuide"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="148dp"
            android:text="请长按唤起红外扫描订单条码"
            android:textColor="#141C30"
            android:textSize="36sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:layout_width="541dp"
            android:layout_height="386dp"
            android:layout_marginTop="46dp"
            android:src="@mipmap/app_refund_code_scan_guide"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tvScanGuide" />

        <LinearLayout
            android:id="@+id/ivRefundManualInput"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginBottom="335dp"
            android:layout_width="656dp"
            android:layout_height="60dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:background="@drawable/app_number_input_bg">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginLeft="18dp"
                android:src="@mipmap/ic_input"
                android:layout_marginStart="18dp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="手动输入订单号"
                android:layout_marginLeft="16sp"
                android:textSize="24sp"
                android:textColor="#5C687E"/>

            <View
                android:layout_weight="1"
                android:layout_width="0dp"
                android:layout_height="match_parent"/>

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginEnd="24dp"
                android:src="@mipmap/ic_arrow_right"
                android:layout_marginRight="24dp" />

        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>



</androidx.constraintlayout.widget.ConstraintLayout>